.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.718000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(-0.000055,-0.390523,0.390523,-0.000055,0,0);-ms-transform:matrix(-0.000055,-0.390523,0.390523,-0.000055,0,0);-webkit-transform:matrix(-0.000055,-0.390523,0.390523,-0.000055,0,0);}
.m5{transform:matrix(0.292956,0.168990,-0.338224,0.195225,0,0);-ms-transform:matrix(0.292956,0.168990,-0.338224,0.195225,0,0);-webkit-transform:matrix(0.292956,0.168990,-0.338224,0.195225,0,0);}
.m1{transform:matrix(0.390523,-0.000055,0.000055,0.390523,0,0);-ms-transform:matrix(0.390523,-0.000055,0.000055,0.390523,0,0);-webkit-transform:matrix(0.390523,-0.000055,0.000055,0.390523,0,0);}
.m3{transform:matrix(0.390523,-0.000054,0.000054,0.390523,0,0);-ms-transform:matrix(0.390523,-0.000054,0.000054,0.390523,0,0);-webkit-transform:matrix(0.390523,-0.000054,0.000054,0.390523,0,0);}
.m0{transform:matrix(0.390523,-0.000052,0.000052,0.390523,0,0);-ms-transform:matrix(0.390523,-0.000052,0.000052,0.390523,0,0);-webkit-transform:matrix(0.390523,-0.000052,0.000052,0.390523,0,0);}
.m4{transform:matrix(0.390523,-0.000052,0.000052,0.390523,0,0);-ms-transform:matrix(0.390523,-0.000052,0.000052,0.390523,0,0);-webkit-transform:matrix(0.390523,-0.000052,0.000052,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls13{letter-spacing:-0.349196px;}
.ls5{letter-spacing:-0.147198px;}
.ls12{letter-spacing:-0.145598px;}
.ls4{letter-spacing:-0.134398px;}
.ls11{letter-spacing:-0.114398px;}
.lse{letter-spacing:-0.082799px;}
.ls1b{letter-spacing:-0.043200px;}
.ls10{letter-spacing:-0.039600px;}
.lsa{letter-spacing:-0.036000px;}
.ls6{letter-spacing:-0.032400px;}
.ls9{letter-spacing:-0.021600px;}
.lsd{letter-spacing:-0.018000px;}
.ls8{letter-spacing:-0.010800px;}
.ls7{letter-spacing:-0.007200px;}
.lsb{letter-spacing:-0.003600px;}
.ls14{letter-spacing:0.000000px;}
.lsc{letter-spacing:0.003600px;}
.ls1e{letter-spacing:0.007200px;}
.ls1c{letter-spacing:0.014400px;}
.ls1d{letter-spacing:0.050399px;}
.ls1a{letter-spacing:0.190798px;}
.ls1{letter-spacing:0.202912px;}
.ls20{letter-spacing:0.212398px;}
.ls17{letter-spacing:0.215998px;}
.ls16{letter-spacing:0.233997px;}
.ls0{letter-spacing:0.238720px;}
.ls15{letter-spacing:0.338396px;}
.ls19{letter-spacing:0.370796px;}
.ls18{letter-spacing:0.421195px;}
.ls1f{letter-spacing:0.856790px;}
.lsf{letter-spacing:1.094388px;}
.ls2{letter-spacing:1.376987px;}
.ls3{letter-spacing:2.933422px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsf{word-spacing:-5.000344px;}
.ws10{word-spacing:-4.201153px;}
.wse{word-spacing:-2.215166px;}
.ws15{word-spacing:-1.457984px;}
.ws2{word-spacing:-1.109647px;}
.wsd{word-spacing:-0.998385px;}
.ws1{word-spacing:-0.032960px;}
.ws0{word-spacing:0.000000px;}
.ws4{word-spacing:0.003600px;}
.ws1f{word-spacing:0.399596px;}
.ws20{word-spacing:0.449995px;}
.ws17{word-spacing:1.065588px;}
.wsb{word-spacing:1.281586px;}
.ws11{word-spacing:1.400384px;}
.ws18{word-spacing:1.447184px;}
.ws13{word-spacing:1.857579px;}
.ws8{word-spacing:1.951178px;}
.ws21{word-spacing:2.001578px;}
.ws9{word-spacing:2.120376px;}
.ws22{word-spacing:2.123976px;}
.wsc{word-spacing:2.199576px;}
.ws1d{word-spacing:2.249975px;}
.wsa{word-spacing:2.267975px;}
.ws7{word-spacing:2.375974px;}
.ws14{word-spacing:2.800769px;}
.ws6{word-spacing:2.998767px;}
.ws19{word-spacing:3.002367px;}
.ws1a{word-spacing:3.664759px;}
.ws5{word-spacing:3.801558px;}
.ws16{word-spacing:3.999556px;}
.ws3{word-spacing:4.601543px;}
.ws12{word-spacing:6.001133px;}
.ws1b{word-spacing:7.300719px;}
.ws1c{word-spacing:7.397918px;}
.ws1e{word-spacing:9.968289px;}
._7{margin-left:-5.606330px;}
._4{margin-left:-1.355014px;}
._5{width:1.981250px;}
._d{width:3.970756px;}
._6{width:5.551895px;}
._3{width:22.559040px;}
._2{width:29.756448px;}
._1{width:38.881520px;}
._0{width:55.678457px;}
._8{width:147.396764px;}
._c{width:220.666750px;}
._b{width:276.012536px;}
._9{width:312.001336px;}
._a{width:348.972926px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:29.840000px;}
.fs3{font-size:35.999600px;}
.fs1{font-size:36.622000px;}
.fs5{font-size:55.999201px;}
.fs6{font-size:58.780714px;}
.fs2{font-size:63.999201px;}
.fs4{font-size:103.998401px;}
.y11{bottom:12.009984px;}
.y10{bottom:35.058778px;}
.y1a{bottom:39.218748px;}
.y2{bottom:53.989007px;}
.y0{bottom:54.673203px;}
.y19{bottom:65.895541px;}
.y3{bottom:79.481553px;}
.y18{bottom:93.263548px;}
.y4{bottom:104.786482px;}
.y12{bottom:105.347920px;}
.y17{bottom:120.631556px;}
.y5{bottom:130.279028px;}
.y16{bottom:147.999564px;}
.y6{bottom:155.209890px;}
.y15{bottom:175.179185px;}
.y7{bottom:180.514819px;}
.y14{bottom:202.853671px;}
.y8{bottom:206.007365px;}
.y9{bottom:231.499911px;}
.y4e{bottom:234.572951px;}
.y4d{bottom:251.452325px;}
.ya{bottom:256.992457px;}
.y4c{bottom:268.320926px;}
.yb{bottom:282.297387px;}
.y4a{bottom:286.371987px;}
.yc{bottom:307.228249px;}
.y4b{bottom:307.759207px;}
.yd{bottom:332.720795px;}
.ye{bottom:358.025724px;}
.y1{bottom:374.612974px;}
.yf{bottom:383.518270px;}
.y2f{bottom:425.395041px;}
.y2e{bottom:440.204635px;}
.y2d{bottom:466.260063px;}
.y2c{bottom:481.068107px;}
.y2b{bottom:507.123761px;}
.y2a{bottom:522.118741px;}
.y29{bottom:548.174819px;}
.y28{bottom:565.230650px;}
.y49{bottom:592.597430px;}
.y48{bottom:637.212123px;}
.y46{bottom:648.831108px;}
.y47{bottom:652.020118px;}
.y44{bottom:663.639423px;}
.y45{bottom:666.828433px;}
.y43{bottom:681.636290px;}
.y41{bottom:693.256209px;}
.y42{bottom:696.632670px;}
.y3f{bottom:708.064680px;}
.y40{bottom:711.441141px;}
.y3e{bottom:726.249933px;}
.y3c{bottom:737.681467px;}
.y3d{bottom:741.057927px;}
.y3a{bottom:752.677389px;}
.y3b{bottom:755.866399px;}
.y39{bottom:770.675191px;}
.y22{bottom:779.091736px;}
.y37{bottom:782.294175px;}
.y38{bottom:785.483185px;}
.y21{bottom:793.899731px;}
.y35{bottom:797.102646px;}
.y36{bottom:800.479107px;}
.y33{bottom:811.910961px;}
.y20{bottom:814.331192px;}
.y34{bottom:815.287422px;}
.y31{bottom:826.719433px;}
.y32{bottom:830.095893px;}
.y1f{bottom:834.762653px;}
.y30{bottom:846.216771px;}
.y1e{bottom:855.194114px;}
.y1d{bottom:870.002109px;}
.y27{bottom:881.342353px;}
.y1c{bottom:890.621956px;}
.y26{bottom:896.150347px;}
.y25{bottom:910.958341px;}
.y1b{bottom:911.053417px;}
.y24{bottom:984.264843px;}
.y23{bottom:1027.940875px;}
.y13{bottom:1120.498858px;}
.h3{height:21.738906px;}
.h6{height:26.531705px;}
.h4{height:26.679699px;}
.h8{height:41.271411px;}
.ha{height:42.204553px;}
.h5{height:47.167411px;}
.h7{height:76.646822px;}
.h9{height:329.570065px;}
.h2{height:401.932392px;}
.h1{height:1126.267974px;}
.h0{height:1237.176471px;}
.w3{width:260.597477px;}
.w2{width:326.964497px;}
.w1{width:845.091503px;}
.w0{width:956.000000px;}
.x5{left:19.159833px;}
.x2{left:32.663177px;}
.x12{left:35.903267px;}
.x0{left:55.454248px;}
.x3{left:61.719480px;}
.x7{left:84.511181px;}
.x10{left:88.880844px;}
.xb{left:96.922033px;}
.xd{left:99.927901px;}
.x4{left:101.462373px;}
.xf{left:104.994495px;}
.xc{left:108.546607px;}
.xe{left:110.427507px;}
.x15{left:166.225691px;}
.x11{left:217.446261px;}
.x13{left:220.019495px;}
.x14{left:233.518065px;}
.xa{left:506.196463px;}
.x1{left:527.138712px;}
.x8{left:590.626904px;}
.x6{left:617.771730px;}
.x9{left:713.637285px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls13{letter-spacing:-0.298059pt;}
.ls5{letter-spacing:-0.125642pt;}
.ls12{letter-spacing:-0.124276pt;}
.ls4{letter-spacing:-0.114717pt;}
.ls11{letter-spacing:-0.097645pt;}
.lse{letter-spacing:-0.070674pt;}
.ls1b{letter-spacing:-0.036873pt;}
.ls10{letter-spacing:-0.033800pt;}
.lsa{letter-spacing:-0.030728pt;}
.ls6{letter-spacing:-0.027655pt;}
.ls9{letter-spacing:-0.018437pt;}
.lsd{letter-spacing:-0.015364pt;}
.ls8{letter-spacing:-0.009218pt;}
.ls7{letter-spacing:-0.006146pt;}
.lsb{letter-spacing:-0.003073pt;}
.ls14{letter-spacing:0.000000pt;}
.lsc{letter-spacing:0.003073pt;}
.ls1e{letter-spacing:0.006146pt;}
.ls1c{letter-spacing:0.012291pt;}
.ls1d{letter-spacing:0.043019pt;}
.ls1a{letter-spacing:0.162857pt;}
.ls1{letter-spacing:0.173197pt;}
.ls20{letter-spacing:0.181293pt;}
.ls17{letter-spacing:0.184366pt;}
.ls16{letter-spacing:0.199730pt;}
.ls0{letter-spacing:0.203761pt;}
.ls15{letter-spacing:0.288840pt;}
.ls19{letter-spacing:0.316495pt;}
.ls18{letter-spacing:0.359514pt;}
.ls1f{letter-spacing:0.731319pt;}
.lsf{letter-spacing:0.934122pt;}
.ls2{letter-spacing:1.175336pt;}
.ls3{letter-spacing:2.503842pt;}
.wsf{word-spacing:-4.268076pt;}
.ws10{word-spacing:-3.585922pt;}
.wse{word-spacing:-1.890769pt;}
.ws15{word-spacing:-1.244472pt;}
.ws2{word-spacing:-0.947146pt;}
.wsd{word-spacing:-0.852178pt;}
.ws1{word-spacing:-0.028133pt;}
.ws0{word-spacing:0.000000pt;}
.ws4{word-spacing:0.003073pt;}
.ws1f{word-spacing:0.341077pt;}
.ws20{word-spacing:0.384096pt;}
.ws17{word-spacing:0.909540pt;}
.wsb{word-spacing:1.093906pt;}
.ws11{word-spacing:1.195307pt;}
.ws18{word-spacing:1.235253pt;}
.ws13{word-spacing:1.585549pt;}
.ws8{word-spacing:1.665441pt;}
.ws21{word-spacing:1.708460pt;}
.ws9{word-spacing:1.809861pt;}
.ws22{word-spacing:1.812934pt;}
.wsc{word-spacing:1.877462pt;}
.ws1d{word-spacing:1.920481pt;}
.wsa{word-spacing:1.935845pt;}
.ws7{word-spacing:2.028028pt;}
.ws14{word-spacing:2.390614pt;}
.ws6{word-spacing:2.559617pt;}
.ws19{word-spacing:2.562690pt;}
.ws1a{word-spacing:3.128079pt;}
.ws5{word-spacing:3.244844pt;}
.ws16{word-spacing:3.413847pt;}
.ws3{word-spacing:3.927676pt;}
.ws12{word-spacing:5.122306pt;}
.ws1b{word-spacing:6.231576pt;}
.ws1c{word-spacing:6.314541pt;}
.ws1e{word-spacing:8.508498pt;}
._7{margin-left:-4.785319pt;}
._4{margin-left:-1.156581pt;}
._5{width:1.691109pt;}
._d{width:3.389264pt;}
._6{width:4.738856pt;}
._3{width:19.255415pt;}
._2{width:25.398809pt;}
._1{width:33.187574pt;}
._0{width:47.524708pt;}
._8{width:125.811463pt;}
._c{width:188.351536pt;}
._b{width:235.592290pt;}
._9{width:266.310764pt;}
._a{width:297.868104pt;}
.fs0{font-size:25.470126pt;}
.fs3{font-size:30.727692pt;}
.fs1{font-size:31.258946pt;}
.fs5{font-size:47.798481pt;}
.fs6{font-size:50.172660pt;}
.fs2{font-size:54.626933pt;}
.fs4{font-size:88.768510pt;}
.y11{bottom:10.251200pt;}
.y10{bottom:29.924647pt;}
.y1a{bottom:33.475417pt;}
.y2{bottom:46.082667pt;}
.y0{bottom:46.666667pt;}
.y19{bottom:56.245566pt;}
.y3{bottom:67.841995pt;}
.y18{bottom:79.605707pt;}
.y4{bottom:89.441181pt;}
.y12{bottom:89.920400pt;}
.y17{bottom:102.965847pt;}
.y5{bottom:111.200509pt;}
.y16{bottom:126.325988pt;}
.y6{bottom:132.480408pt;}
.y15{bottom:149.525330pt;}
.y7{bottom:154.079595pt;}
.y14{bottom:173.147067pt;}
.y8{bottom:175.838923pt;}
.y9{bottom:197.598251pt;}
.y4e{bottom:200.221264pt;}
.y4d{bottom:214.628763pt;}
.ya{bottom:219.357579pt;}
.y4c{bottom:229.027067pt;}
.yb{bottom:240.956765pt;}
.y4a{bottom:244.434667pt;}
.yc{bottom:262.236664pt;}
.y4b{bottom:262.689867pt;}
.yd{bottom:283.995992pt;}
.ye{bottom:305.595179pt;}
.y1{bottom:319.753333pt;}
.yf{bottom:327.354507pt;}
.y2f{bottom:363.098696pt;}
.y2e{bottom:375.739521pt;}
.y2d{bottom:397.979301pt;}
.y2c{bottom:410.618803pt;}
.y2b{bottom:432.858775pt;}
.y2a{bottom:445.657838pt;}
.y29{bottom:467.898172pt;}
.y28{bottom:482.456287pt;}
.y49{bottom:505.815380pt;}
.y48{bottom:543.896540pt;}
.y46{bottom:553.814000pt;}
.y47{bottom:556.536000pt;}
.y44{bottom:566.453733pt;}
.y45{bottom:569.175733pt;}
.y43{bottom:581.815076pt;}
.y41{bottom:591.733333pt;}
.y42{bottom:594.615333pt;}
.y3f{bottom:604.373200pt;}
.y40{bottom:607.255200pt;}
.y3e{bottom:619.895340pt;}
.y3c{bottom:629.652800pt;}
.y3d{bottom:632.534800pt;}
.y3a{bottom:642.452667pt;}
.y3b{bottom:645.174667pt;}
.y39{bottom:657.814807pt;}
.y22{bottom:664.998804pt;}
.y37{bottom:667.732267pt;}
.y38{bottom:670.454267pt;}
.y21{bottom:677.638264pt;}
.y35{bottom:680.372133pt;}
.y36{bottom:683.254133pt;}
.y33{bottom:693.011867pt;}
.y20{bottom:695.077670pt;}
.y34{bottom:695.893867pt;}
.y31{bottom:705.651733pt;}
.y32{bottom:708.533733pt;}
.y1f{bottom:712.517076pt;}
.y30{bottom:722.293813pt;}
.y1e{bottom:729.956483pt;}
.y1d{bottom:742.595942pt;}
.y27{bottom:752.275481pt;}
.y1c{bottom:760.196147pt;}
.y26{bottom:764.914940pt;}
.y25{bottom:777.554400pt;}
.y1b{bottom:777.635553pt;}
.y24{bottom:840.125640pt;}
.y23{bottom:877.405600pt;}
.y13{bottom:956.409067pt;}
.h3{height:18.555385pt;}
.h6{height:22.646309pt;}
.h4{height:22.772631pt;}
.h8{height:35.227480pt;}
.ha{height:36.023970pt;}
.h5{height:40.260049pt;}
.h7{height:65.422392pt;}
.h9{height:281.306667pt;}
.h2{height:343.072000pt;}
.h1{height:961.333333pt;}
.h0{height:1056.000000pt;}
.w3{width:222.434667pt;}
.w2{width:279.082667pt;}
.w1{width:721.333333pt;}
.w0{width:816.000000pt;}
.x5{left:16.354000pt;}
.x2{left:27.879867pt;}
.x12{left:30.645467pt;}
.x0{left:47.333333pt;}
.x3{left:52.681062pt;}
.x7{left:72.135067pt;}
.x10{left:75.864821pt;}
.xb{left:82.728430pt;}
.xd{left:85.294108pt;}
.x4{left:86.603867pt;}
.xf{left:89.618732pt;}
.xc{left:92.650661pt;}
.xe{left:94.256115pt;}
.x15{left:141.883017pt;}
.x11{left:185.602667pt;}
.x13{left:187.799067pt;}
.x14{left:199.320859pt;}
.xa{left:432.067274pt;}
.x1{left:449.942667pt;}
.x8{left:504.133424pt;}
.x6{left:527.303067pt;}
.x9{left:609.129733pt;}
}
